Description

HELLO,

I found a window about the approval workflows in project settings, but I can't find the indication in help. Could you give me the link,

thanks!

By the way, we need the function of approval workflow for project ECR/ECN and milestone review.

Leon

History

#1 - 2017-02-06 02:43 - leon xu

- File Picture.docx added

Add the picture.

i need the use guide. thanks!

#2 - 2017-03-06 14:39 - Toshi MARUYAMA

- Category deleted (Project settings)

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Please contact plugin author.

#3 - 2017-12-04 11:22 - Juanma Hernández

I thought this functionality was part of redmine's core, but it's not.

It's part of from DMSF plugin

The code is in GitHub and there's the user guide

Files

Picture.docx 155 KB 2017-02-06 leon xu
http://www.redmine.org/plugins/dmsf
https://github.com/danmunn/redmine_dmsf
https://github.com/danmunn/redmine_dmsf/blob/master/dmsf_user_guide.odt
http://www.tcpdf.org

